body{
	overflow-x: hidden;
}

.pad_bottom{
	padding-bottom: 1px;
}
.inforReaTime{
    float: left;
    overflow: hidden;
    margin-right: 1rem;
    color: #fff;
    background-color: #ff3d58;
    width: 72px;
    text-align: center;
    height: 59px;
    padding-top: 1%;
}
.inforReaTime p:nth-of-type(1){
	font-size: 20px;
}
.inforReaTime p:nth-of-type(2){
	opacity: 0.5;
	font-size: 14px;
    font-weight: 100;
}

/**С���򿪷�start**/
.weTop{
	top: 43%!important;
}
.font_weight{
	position: absolute;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #fff;
	
    width: auto;
    height: 72px;
    border: 1px solid #fff;
    text-align: justify;
    line-height: 72px;
    font-size: 48px;
    font-weight: 100;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0.5rem;
    padding: 0 20px;
}
.miniFunction .mini_img{
    
 padding-top:1rem;
}
.mini_img img {
    margin: 0 auto;
}
.miniBg .swiper-wrapper img{
padding-top:30px;
}
.fuwu{
    font-size: 16px;
    top: 60%;
    border: none;
    width: auto;
    transform: translate(-50%,-50%);
    color: #fff;
    position: absolute;
    text-align: justify;
    font-weight: 100;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 0.2rem;
    left: 50%;
    margin-top: 20px;
}
.mini_h2{
	font-size:30px;
	color: #4a4a4a;
}
.miniBg{
	background-color:#fbfdfe;
	padding-bottom: 1.8%;
}
.whyWeChat{
	text-align: center;
}
.ios_wrap{
	max-width: 1190px;
    margin: 0 auto;
}
.miniPublic{
	/*height: 100%;*/
	width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.mini_h1{
	background-color: #fff;
	border-radius: 5px;
	position: relative;
}
.mini_img{
	width: 45px;
    height: 45px;
    margin: 0 auto;
}

.p11{
	color: #4A4A4A;
	padding: 1.5rem 0 0;
	font-size: 18px;
	height: 5rem;
    line-height: 2.2rem;
}
.hidde{
	display: none;
}
.gradient_bg{
	background: -webkit-linear-gradient(right top, #3172e7,#00a0ea); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(bottom left, #3172e7,#00a0ea); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(bottom left, #3172e7,#00a0ea); /* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom left, #3172e7,#00a0ea); /* ��׼���﷨ */
}
p{
	margin: 0;
}
.p1{
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 1rem;
}
.p2{
	font-size: 16px;
	color: #fff;
	line-height: 1.5;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}
.p22{
	font-size: 18px;
	color: #999;
	height: 7rem;
	margin: 1rem 0.8rem;
    text-align: left;
}
.miniFunction,.miniSolution{
	background-color: #fff;
	margin: 0 0 3rem 0;
	text-align: justify;
	    border-radius: 10px;
    -moz-box-shadow: 2px 2px 5px#e6eaef;
    -webkit-box-shadow: 2px 2px 5px#e6eaef;
    box-shadow: 2px 5px 10px 5px #e6eaef;
}
.miniFunction_right{
/*
	float: left;
    width: 65%;
	*/
	padding-top:1rem;
}
.miniFunction h3,.miniSolution h3{
	font-size: 18px;
	color: #4a4a4a;
	margin-bottom: 1rem;
	text-align:center;
}
.p3{
	font-size: 14px;
	color: #999;
	line-height: 1.8;
	padding:0 15px;
}

.weLearnMore{
	display: inline-block;
	background-color: #ff3d58;
	color: #fff;
	font-size: 18px;
	width: 210px;
	height: 50px;
	line-height: 50px;
	border-radius: 35px;
}

.btn-consult {
    display: inline-block;
    color: #fff;
    width: 190px;
    height: 52px;
    line-height: 42px;
    font-size: 18px;
    border-radius: 1000px;
    background-color: #3172e7;
    border-color: #3172e7;
}
.consult-area {
    text-align: center;
	padding-top: 60px;
}
.WeChat_addr{
	margin-top: 2rem;
}
.WeChat_addr p{
	color: #000!important;
	font-size: 14px!important;
	text-align: left!important;
}
.WeChat_addr p:first-of-type span{
	display: inline-block;
	width: 92.5%;
}
.weChat_title{
	font-size: 42px;
	color: #000;
}
.weChat_contactP{
	font-size:16px!important;
	color: #000!important;
}
#contact-us input.form-control{
	color: #000;
}
.weInformation_h2{
	font-size: 30px;
	color: #303030;
	padding: 1.75rem 0 4rem 0!important;
}
.weInformation{
	text-align: left;
	background-color: #f6f6f6;
	margin: 0.5rem 0;
	padding-left: 0.5rem;
    padding-right: 0.5rem;
}.weInformation a{
	display: inline-block;
	font-size: 18px;
	color: #4a4a4a;
	width: 100%;
	vertical-align:middle;
	padding: 0.5rem 0;
	display: table-cell;
    height: 59px;
}
.weInformation a img{
   display: inline-block;
   float: left;
   overflow: hidden;
   margin-right: 1rem;
}
.weInformation a span{
   display: table-cell;
    height: 59px;
    vertical-align: middle;
}
.weInformation:nth-of-type(2n){
	float: right;
}

@media(min-width:768px){
	/**��ҵΪʲôҪ��΢�Ź��ںſ���**/
	.miniPublic:first-of-type{
		/*padding-top: 50%;*/
	}
	.whyWeChat .col-sm-3{
		width: 14.2857%;
		padding-right: 8px;
    	padding-left: 8px;
	}
	.mini_h1{
		height: 18rem;
	}
	.miniFunction,.miniSolution {
	    padding-top: 5%;
	    background-color: #fff;
	    height: 22rem;
	}
	.miniFunction_left{
		margin-top: 15%;
	}
	.weChat_swiper .swiper-slide {
		width: 20%!important;
		height: 403px!important;
	}
	.weInformation{
		width: 47%;
	}
}
@media(min-width:1200px){

	.font_weight{
		top: 35%;
	}
	.miniFunction,.miniSolution{
	height:18rem;
	}
	.mini_h1{
		height: 20rem;
	}
	.miniFunction_left{
		margin-top: 5%;
	}
	.mini_service{
		padding: 0px 8%;
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
		right: -46px!important;
	}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		left: -46px!important;
	}
}
@media(min-width:1600px){
	.font_weight{
		top: 40%;
	}
	.mini_h1{
		height: 21.42rem;
	}
	.mini_h2{
		/*padding-bottom: 6rem!important;*/
	}
	.miniFunction_left{
	    margin-right: 1%;
	}
}


@media(max-width:767px){
	.font_weight{
		height: auto;
		padding: 0 0.5rem;
		font-size: 18px!important;
		line-height: 1.5;
		letter-spacing: 0;
	}
	.fuwu{
	font-size:14px!important;
	}
	.case-wrap{
		margin-left: 0;
		margin-right: 0;
	}
	.service-page .mobile-banner .mobile-banner-text{
		top: 45%;
	}
	.mini_h2{
		padding: 0!important;
	}
	.miniBg{
		padding-bottom: 6%;
	}
	.noPadd{
		padding-left: 0;
		padding-right: 0;
	}
	.mini_h1{
	    height: 15rem;
	    margin: 1rem 0.8rem;
	}
	.miniFunction,.miniSolution{
		margin: 0 0.8rem 2rem 0.8rem;
	}
	.miniFunction_left{
		margin-top: 5%;
	}
	.weChat_feature22{
		height: 332px!important;
		position: relative;
		margin-left: 6%;
    	margin-right: 6%;
	}
	div.row.think_more{
		margin-left: 0;
		margin-right: 0;
	}
	.navbar-inverse .navbar-toggle .icon-bar{
		background-color: #ff3d58;
	}
	.myicon-logo:before{
		color: #ff3d58;
	}
}
@media(max-width:320px){
	.font_weight{
		font-size: 16px!important;
	}
}
/**΢�Ź��ںſ���end**/

.wx-flow-bottom {
 
    background: url(/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/line.png) center no-repeat;
    background-size: 30px 866px;
    border: 1px solid transparent;
}

.wx-flow-bottom .row {
    margin-left: 0;
    margin-right: 0;
    height: 150px;
    margin-top: 5px;
	    margin-top: 90px;
}

.flow-step {
    min-height: 150px;
    width: 46%;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 #EFF1F6;
    margin-top: 5px;
    border-radius: 5px;
    padding-right: 120px;
    border: 1px solid transparent;
    position: relative;
    z-index: 100;
}

.flow-step-02, .flow-step-04 {
    margin-left: auto;
}
.flow-step-01, .flow-step-02, .flow-step-03, .flow-step-04 {
    background-repeat: no-repeat;
    background-size: 80px;
}

.flow-step-01, .flow-step-03 {
    background-image: url(/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/zixun.png);
    background-position: 95% 50%;
    padding-left: 20px;
}

.flow-step-02, .flow-step-04 {
    background-image: url(/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/xuqiu.png);
    background-position: 5% 50%;
    padding-right: 20px;
    padding-left: 120px;
}

.flow-step-03 {
    background-image: url(/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/kaifa.png);
}
.flow-step-04 {
    background-image: url(/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/ceshi.png);
}
.flow-step p.wx-flow-step-title {
    color: #131537;
    font-size: 16px;
    text-align: right;
    margin-top: 40px;
    margin-bottom: 10px;
}

.wx-flow-bottom .row:nth-child(1) {
    margin-top: 10px;
}

.wx-flow-bottom .row:nth-child(2) {
    margin-top: 30px;
}

.wx-flow-bottom .row:nth-child(3) {
    margin-top: 25px;
}
.wx-flow-bottom .row:nth-child(4) {
    margin-top: 30px;
}
.flow-step p.wx-flow-step-title-left {
    text-align: left;
}
.flow-top {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}
@media (max-width: 992px){
.wx-flow-bottom .flow-step {
    width: 90%;
}

.wx-flow-bottom .flow-step-01, .wx-flow-bottom .flow-step-03 {
    margin-left: auto;
    margin-right: 0;
    padding-right: 20px;
    padding-left: 120px;
    background-position: 5% 50%;
}
.wx-flow-bottom {
    background-position: left;
    margin-top: 0;
}
.wx-flow-bottom .flow-step-01 p, .wx-flow-bottom .flow-step-03 p {
    text-align: left;
}
}

@media (max-width: 414px){
.flow .wx-flow-bottom .flow-step {
    width: 85%;
    min-height: 98px;
    background-size: 40px;
    padding-left: 70px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.flow .wx-flow-bottom .flow-step p {
    font-size: 12px;
}

.flow .wx-flow-bottom .flow-step p.wx-flow-step-title {
    margin-top: 20px;
    font-size: 15px;
    margin: 5px 0 10px 0;
}
.flow .wx-flow-bottom {
    height: 517px;
    background-image: url(/static/homepage/images/wx-images/line-ph@2x.png?7d6eeefb5fdc);
    background-size: 20px 517px;
    background-position: left;
}

}

/** faq **/
.faq{

	margin: 0 0 3rem 0;
	text-align: justify;
height:5rem;
}
.faq h3{font-size:20px;}
.faq span{
 display: inline-block;
    width: 25px;
    height: 25px;
	    line-height: 25px;
    border-radius: 50%;
    background: #00a0ea;
    color: #fff;
    margin-right: 10px;
    font-size: 16px;
    text-align: center;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.faq .p3{
padding:0;
}
.faq .p3 span{background:#ff3d58;}
@media(min-width: 768px){
.faq {height:8rem;}
}

@media(max-width:767px){
.faq {height:8rem;}
}

@media(min-width:1200px){
.faq {height:5rem;}
}

/**С������ҵ�������**/
.mini_service .solution1{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/canying.png") no-repeat}
.mini_service .solution2{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/dianshang.png") no-repeat}
.mini_service .solution3{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/jiudian.png") no-repeat}
.mini_service .solution4{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/jiaoyu.png") no-repeat}
.mini_service .solution5{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/o2o.png") no-repeat}
.mini_service .solution6{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/lvyou.png") no-repeat}
.mini_service .solution7{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/fangdichan.png") no-repeat}
.mini_service .solution8{background:url("/Jzw/Tpl/Home/Default/zt/xcxb/images/img/mini/yiliao.png") no-repeat}
.pc-banner{
	padding-top: 80px;
}
.sMask {
    width: 100%;
    height: 18rem;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    border-radius: 10px;
    cursor: pointer;
}
.solutShow {
    display: block;
}
.miniSolution .miniFunction_right{
position: absolute; 
}
.miniSolution h3,.miniSolution .p3{color:#fff;}
.miniSolution{box-shadow:none;margin:0;}
.sTxt {
    margin-top: 16px;
	margin-bottom:25px;
    text-align: center;
    font-size: 16px;
    color: #3f3f3f;
}





.yz-gy-banner6-inbot {
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    height: 421px;
    border: 1px solid #e7e7e7;
    border-bottom: none;
    border-left: none;
    overflow: hidden;
    font-size: 0;
}
.yz-gy-banner6-inbot ul {
    width: auto;
     max-width: 1200px;
    margin: 0 auto;
    height: 140px;
    border-bottom: 1px solid #e7e7e7;
    font-size: 0;
}
.yz-gy-banner6-inbot ul li {
    width: 20%;
    min-width: 140px;
    max-width: 240px;
    height: 140px;
    float: left;
    border-left: 1px solid #e7e7e7;
}
.yz-gy-banner6-inbot ul li a {
    display: block;
    position: relative;
    width: 100%;
    min-width: 140px;
    max-width: 240px;
    height: 139px;
    overflow: hidden;
}
.yz-gy-banner6-inbot ul li a span {
    display: block;
   width: 100%;
    min-width: 140px;
    max-width: 240px;
    height: 139px;
    transform: translateY(-139px);
    transition: all 0.5s;
}
.yz-gy-banner6-inbot ul li a>img {
	min-width: 140px;
    max-width: 240px;
    width: 100%;
    height: 100%;
    transform: translateY(-139px);
    transition: all 0.5s;
}
.yz-gy-banner6-inbot ul li a>span>img {
    width: 100%;
    height: 100%;
    min-width: 140px;
    max-width: 240px;
}
.yz-gy-banner6-inbot ul li a:hover span {
	transform: translateY(0);
}
.yz-gy-banner6-inbot ul li a:hover img{
	transform: translateY(0);
}
.yz-gy-banner6-inbot ul li a>img {
	min-width: 140px;
    max-width: 240px;
	width: 100%;
	height: 100%;
	transform: translateY(-139px);
	transition: all 0.5s; 
}






















